﻿BODY, P, LI, TR, PRE, TD, TH {
	font-size: 11pt;
	line-height: 150%;
	color: #000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, sans-serif;
	margin: 0px;
	margin-bottom: 15px;

	}
	
body {
	padding:0;
	text-align:center;
	font-weight: normal;
	height: 100%;
    background-color: #cfd1d2;
	background-repeat: no-repeat;
	background-position: center top;
	}
	
#top {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	text-align: left;
	position: relative;


	}


/* STYLES DE BASE */
  A:link {
	color: #993333;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	font-style: italic;
}
  A:visited {
	color: #993333;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
	
}
  A:active {
	color: #FFFFFF;
	text-decoration: none;
	
}
  H1, H1 a:link, H1 a:visited, H1 a:active{
	font-size: 14pt;
	font-weight: bold;
	color: #993333;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: left;
	}


  H2, H2 a:link, H2 a:visited, H2 a:active {
	font-size: 14pt;
	font-weight: normal;
	color: #993333;
	margin: 0;
	margin-bottom: 10px;
	font-style: normal;

	}

  H3 {
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	color: #eb6a10;
	margin: 0;
	margin-bottom: 6px;
	}

  H4 {
	font-size: 11pt;
	font-weight: bold;
	color: #333;
	margin: 0;
	margin-bottom: 6px;
	}

  H5 {
	font-size: 11pt;
	font-weight: normal;
	color: #333;
	font-style: italic;	
	margin: 0;
	margin-bottom: 6px;
	}

  H6 {
	font-size: 10pt;
	color: #333;
	font-weight:normal;
	margin: 0;
	margin-bottom: 6px;		}
	

	

.Liens-footer a:link, .Liens-footer a:visited, .Liens-footer a:active{
		font-size: 9pt;
	color: #f9f4e0;
	line-height: 110%;
	font-weight:normal;
	font-style: normal;	
	margin-bottom: 0px;
}
  
.Liens-footer A:hover {

	color: #eb6a10;

}  
  
.Rouge {
	color: #F00;
}


	
dl, dt, dd {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

li {
	margin-left: 10px;
	list-style-type:square;
	text-align:left;
}


/* DIV CONTENANT LES ELEMENTS DE MENU */


#diapo    {
	position: absolute;
	top: 0px;
	left: -115px;
	width: 1280px;
	height: 470px;

}

#diaporando    {
	position:absolute;
	top: 440Px;
	left: 274px;
	width: 375px;
	height: 180px;
	background-color: #FFFFFF;

}

#logo    {
	position:absolute;
	top: 78px;
	left: 0px;
	
}

#boite-transp     {
	width:210px;
	height:22px;
	background:rgb(217, 218, 219);
	background:rgba(255, 255, 255, 0.6);
	position: absolute;
	top: 180px;
	left: 0px;
	z-index:99;
	text-align: center;
	padding-top: 8px;
}

#barre-menu-haut    {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 990px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}






#div-menu-dynamique {
	position: absolute; 
	top: 36px;
	left: 0px;
	z-index: 100;
	width: 950px;
	vertical-align: middle;
	background:none;
}





/* ID DES ELEMENTS DU CORPS DE LA PAGE */


#titre    {
	position:absolute;
	left: 0px;
	top: 380px;
	width: 634px;
	background:#f9f4e0;
	padding: 8px;


}


#intro    {
	position:absolute;
	top: 440px;
	left: 0px;
	width: 250px;
	height:231px;
	background:#FFF;
	padding: 8px;

}

#corps-texte    {
	position:absolute;
	top: 440px;
	left: 0px;
	width: 635px;
	background:#FFF;
	padding: 8px;


}

#boite990    {
	position:absolute;
	top: 440px;
	left: 0px;
	width: 990px;
	background:#FFF;
	padding: 8px;


}

#onglets    {
	position:absolute;
	top: 720px;
	left: 0px;
	width: 650px;
	background:;

}

#reserver    {
	position:absolute;
	top: 380px;
	left: 660px;
	width: 314px;
	background:;
	height:50px;
	padding: 8px;

}

#accroche    {
	position:absolute;
	top: 440px;
	left: 660px;
	width: 314px;
	background:#FFF;
	height:50px;
	padding: 8px;

}

#colonne-droite    {
	position:absolute;
	top: 440px;
	left: 660px;
	width: 314px;
	background:#f9f4e0;
	padding: 8px;

}

#keyfacts    {
	position:absolute;
	top: 515px;
	left: 660px;
	width: 314px;
	background:#FFF;
	height:155px;
	padding: 8px;

}

#reseaux    {
	position:absolute;
	top: 680px;
	left: 660px;
	width: 150px;
	background:;
	height:40px;
	padding: 8px;


}

#Facebook    {
	position:absolute;
	top: 392px;
	left: 660px;
	width: 150px;
	background:;
	height:40px;
	padding: 8px;


}

#google    {
	position:absolute;
	top: 684px;
	left: 880px;
	width: 60px;
	background:;
	height:40px;
	padding: 8px;


}

#google-gene    {
	position:absolute;
	top: 394px;
	left: 880px;
	width: 60px;
	background:;
	height:40px;
	padding: 8px;


}


#photo-video    {
	position:absolute;
	top: 720px;
	left: 660px;
	width: 330px;
	height:190px;
	background:#FFF;

}


#avis    {
	position:absolute;
	top: 925px;
	left: 660px;
	width: 314px;
	height:250px;
	background:#fff;
	padding: 8px;

}


#suggestions    {
	position:absolute;
	top: 1210px;
	left: 660px;
	width: 314px;
	background:#f9f4e0;
	padding: 8px;

}


#index1    {
	position:absolute;
	top: 440px;
	left: 0px;
	width: 635px;
	height:250px;
	vertical-align:middle;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

#index3    {
	position:absolute;
	top: 720px;
	left: 0px;
	width: 635px;
	height:370px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

#index5    {
	position:absolute;
	top: 1120px;
	left: 0px;
	width: 980px;
	height:400px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}




#index2    {
	position:absolute;
	top: 440px;
	left: 660px;
	width: 314px;
	height:130px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}


#index2bis    {
	position:absolute;
	top: 600px;
	left: 660px;
	width: 314px;
	height:90px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}


#index4    {
	position:absolute;
	top: 720px;
	left: 660px;
	width: 314px;
	height:370px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}


#index6    {
	position:absolute;
	top: 1120px;
	left: 660px;
	width: 314px;
	height:250px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

#index8    {
	position:absolute;
	top: 1400px;
	left: 660px;
	width: 314px;
	height:120px;
	background:#FFF;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	

}

#index10    {
	position:absolute;
	top: 1550px;
	left: 660px;
	width: 314px;
	height:800px;
	background:#f9f4e0;
	padding: 8px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	

}


#boxFB    {
	position:absolute;
	top: 1550px;
	left: 0px;
	width: 635px;
	height:800px;
	background:#FFF;
	padding: 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}


#choisir    {
	position:absolute;
	top: 2385px;
	left: 0px;
	width: 980px;
	height:900px;
	background:#FFF;
	padding: 8px;
			-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}



#footer    {
	position:absolute;
	top: 2385px;
	left: 0px;
	width: 980px;

	background:#573422;
	padding: 8px;
			-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}




/* IDENTIFIANTS DE PARAGRAPHES PARTICULIERS */


#tel a {
	font-style:normal;
}
#tel a:hover {
	color:#FFF;
}

#auteur a {
	color:#FFF;
	font-size: 6pt;
}

#menu-top a {
	font-style:normal;
	font-size: 80%;
	color:#000;
}

#menu-top a:hover {
	color:#FFF;
}
#baseline{
	font-size: 14pt;
	font-weight: normal;
	text-align:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom:0;
	letter-spacing: 1px;
	}

#baseline2{
	font-size: 9pt;
	font-weight: normal;
	color: #333;
	text-align:left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom:0;
	letter-spacing: 1px;
	}

#baseline3{
	font-size: 12pt;
	font-weight: normal;
	color: #333;
	text-align:right;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom:0;
	letter-spacing: 1px;
	}

#h2accroche{
	font-size: 11pt;
	font-weight: normal;
	color: #333;
	text-align:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom:0;
	letter-spacing: 0px;
	}

.prenom{
	font-size: 14pt;
	font-weight: normal;
	padding-bottom: 5px;
	}



#titre-index {
	font-size: 12pt;
	font-weight: normal;
	color: #eb6a10;
	background-color:#f9f4e0;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	}




/* MENU DYNAMIQUE */


#menu-dynamique {list-style:none;width:950px;margin:0px auto 0px auto;height:35px;padding:0px 20px 0px 20px;
	/* Rounded Corners */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	background: #FF9933;
	background: -moz-linear-gradient(top, #FF9933, #ffbf80);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF9933), to(#ffbf80));
	
	/* Borders */
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu-dynamique li {float:left;display:block;text-align:center;position:relative;padding: 4px 10px 4px 10px;margin-right:8px;margin-top:3px;border:none;}
#menu-dynamique li:hover {border: 1px solid #777777;padding: 4px 9px 4px 9px;	
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu-dynamique li a, #menu-dynamique li a:link {font-family:Arial, Helvetica, sans-serif;font-size:14px; color: #000000;display:block;outline:0;text-decoration:none;padding-top:0px;font-style:normal;}
#menu-dynamique li:hover a {color:#161616;}
#menu-dynamique li .drop {padding-right:21px;background:url("images/drop.png") no-repeat right 8px;}
#menu-dynamique li:hover .drop {background:url("images/drop.png") no-repeat right 7px;}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {margin:4px auto;float:left;position:absolute;left:-999em; /* Hides the drop down */text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:none;
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu-dynamique li:hover .dropdown_1column, 
#menu-dynamique li:hover .dropdown_2columns, 
#menu-dynamique li:hover .dropdown_3columns,
#menu-dynamique li:hover .dropdown_4columns,
#menu-dynamique li:hover .dropdown_5columns {left:-1px;top:auto;}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {display:inline;float: left;position: relative;margin-left: 5px;margin-right: 5px;}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu-dynamique .menu_right {float:right;margin-right:0px;}
#menu-dynamique li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu-dynamique li:hover .align_right {left:auto;right:-1px;top:auto;}
#menu-dynamique p, #menu-dynamique h2, #menu-dynamique h3, #menu-dynamique ul li {font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:12px;text-align:left;}
#menu-dynamique h2 {font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666666;}
#menu-dynamique h3 {font-size:14px;margin:7px 0 14px 0;padding-bottom:7px;border-bottom:1px solid #888888;}
#menu-dynamique p {line-height:18px;margin:0 0 10px 0;}
#menu-dynamique li:hover div a {font-size:12px;color:#015b86;}
#menu-dynamique li:hover div a:hover, #menu-dynamique li:hover div a:focus {color:#029feb;}
.strong {font-weight:bold;}
.italic {font-style:italic;}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */	width:auto;	float:left;	margin:5px 15px 5px 5px;}

#menu-dynamique li .black_box {	background-color:#333;	color: #eeeeee;		padding:4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu-dynamique li ul {list-style:none;padding:0;margin:0 0 12px 0;}
#menu-dynamique li ul li {font-size:12px;	line-height:24px;position:relative;	padding:0;margin:0;float:none;	text-align:left;width:130px;}
#menu-dynamique li ul li:hover {background:none;border:none;padding:0;margin:0;}
#menu-dynamique li .greybox li {background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu-dynamique li .greybox li:hover {background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}
